Community
cancel
Showing results for 
Search instead for 
Did you mean: 
JAnde37
Beginner
526 Views

When running Quartus Prime SE, I get the following error while running the fitter: 119013 Current license file does not support the 5CSXFC6C6U23C7 device.

I have the Cyclone V devices installed and this is the one we are using. I am using Windows 10.

How do I resolve this error?

0 Kudos
6 Replies
83 Views

Hi John, Good day. Kindly can you provide more information? What version Quartus Prime SE you're using? Can you provide the screenshot of following error? Thank you.
Abe
Valued Contributor II
83 Views

Check if the license for the Quartus Standard edition you have purchased does include support for the Cyclone V SX devices. If not, then you may have to purchase licenses for these devices or change the device to one thats supported by your installed licenses.

 

Also check if the license setup is pointing to the right license file, if its a node-locked or floating license.

 

Can you perform a Flexlm license diagnostics and post the output here so that the Intel reps can check out if you have the correct licenses..

sstrell
Honored Contributor II
83 Views

Licenses are for Quartus itself, not devices. If you have a license for standard edition, you can design for any device supported by standard edition. What is your license setup?

Abe
Valued Contributor II
83 Views

Intel does license the Software (Quartus/ModelSim/etc) as well as devices and kits in the licensing file. Features in the license file beginning with the certain alphabets or characters are mostly for devices and kits( can also be Intel specific IP).

sstrell
Honored Contributor II
83 Views

I have never seen nor heard of a device-specific license. There is no mention of this anywhere in the FAQ: https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/licensing/q-....

JAnde37
Beginner
83 Views

I can’t seem to get the forums link to load, so I’m emailing back. We thought the same thing about device-specific licenses. Apparently, that message is generated when the flexlm server isn’t pointing to the correct license file. We ran lmgrd -z and noticed that was the case. We generated another license file and it ran fine. When we compared the two files we notices that the server and vendor info in the first license file was not complete, so we manually changed those. After that the license worked fine. Regards, John Anderson Senior Electrical Engineer [cid:image011.jpg@01D40EF7.174A8E20]770-662-3646 [cid:image013.jpg@01D40EF7.174A8E20]4356 Communications Drive Norcross, GA 30093 [cid:image014.jpg@01D40EF7.174A8E20]john.anderson@micromeritics.com<mailto:john.anderson@micromeritics.com> [cid:image015.jpg@01D40EF7.174A8E20]micromeritics.com<http://www.micromeritics.com> [cid:image007.jpg@01D40EF6.3914B8B0]<http://www.micromeritics.com/> Effective Solutions for Material Characterization [cid:image008.jpg@01D40EF6.3914B8B0] <https://www.linkedin.com/company/micromeritics-instrument-corporation/> [cid:image009.jpg@01D40EF6.3914B8B0] <https://www.facebook.com/micromeritics/> [cid:image010.jpg@01D40EF6.3914B8B0] <https://twitter.com/micromeritics?lang=en> This e-mail is intended for the use of the addressee(s) only and may contain privileged, confidential, or proprietary information that is exempt from disclosure under law. If you have received this message in error, please inform us promptly by reply e-mail, then delete the e-mail and destroy any printed copy. Thank you.
Reply